{
    "name": "Gruppo Macro",
    "short_name": "GruppoMacro",
    "description": "",
    "display": "standalone",
    "orientation": "portrait",
    "background_color": "#fff",
    "theme_color": "#027be3",
    "scope": "/",
    "id": "/?homescreen=1",
    "start_url": "/?homescreen=1",
    "icons": [
        {
            "src": "/images/gm-android-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        },
        {
            "src": "/images/gm-android-icon-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/images/gm-apple-touch-icon.png",
            "sizes": "180x180",
            "type": "image/png"
        }
    ]
}